.its-slider-wrapper {
    position: relative;
}

.slide-bg {
    height: 600px;
    background-size: cover;
    background-position: center;
    position: relative;
}

.overlay {
    background: rgba(0, 0, 0, 0.6);
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center; /* Horizontally center slide-content container */
    padding: 0 1rem;
}

.slide-content {
    max-width: 640px; /* limit width */
    width: 100%;
    padding: 2rem;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
}

.slide-content h3 {
    font-size: 3.2rem;
    font-weight: 400;
    margin-bottom: 0.5rem;
}

.slide-content h4 {
    font-size: 2.5em;
    font-weight: 600;
    margin-bottom: 1rem;
    text-transform: uppercase;
}

.slide-content p {
    line-height: 1.6;
    /*   font-size: 1em!important; */
    margin-bottom: 0;
}

/* .carousel-indicators [data-bs-target] {
  background-color: #fff;
  width: 12px;
  height: 12px;
  border-radius: 50%;
} */

.carousel-control-prev-icon,
.carousel-control-next-icon {
    filter: invert(1);
}

.text-white {
    margin: 0 auto;
}

.slide-content h3.wm4-slider-heading {
    margin-top: 0 !important;
    color: var(--color7)
}

.slide-content h4.wm4-slider-subheading {
    margin-top: 0 !important;
    color: var(--color7)
}